/***
Palest Blue = #aedfe4
Blue = #7dcfda 
Med Blue = #7DC1C7
dk Blue = #4E989F
***/

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -110px;
  /* Pad bottom by footer height */
  padding: 0 0 110px;
  font-family:"proxima-nova-condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


/* Set the fixed height of the footer here */
#footer {
  height: 110px;
}
/*** Typography ***/
body {
  font-size: 15px;
  color: #333;
}
.lead {
  font-size: 22px;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
  color: #4E989F;
}
h1 {
  text-transform: uppercase;
}
a {
  color: #4E989F;
}
a:hover {
  color: #7DC1C7;
}

/*** Nav ***/
.navbar {
  min-height: 0;
  margin-bottom: 0; 
}
.navbar-default {
  background-color: transparent;
  border: none;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #4E989F;
}
.navbar-brand {
  width: 250px;
  height: 90px;
  padding: 15px;
}
.navbar-toggle {
  margin-top: -45px;
}
.navbar-default .navbar-nav>li>a {
  font-size: 14px;
  text-transform: uppercase;
  color: #4E989F;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  color: #7DC1C7;
}

/**** Structure ***/
.content .container {margin-bottom:15px;}
.lead {
  margin-top: 30px;
}
.btn-default {
  color: #333;
  background-color: #aedfe4;
  border-color: #4E989F;
}
blockquote {
    border-left: 5px solid #4E989F;
}
.projects {
  margin-top: 30px;
}
.projects img {
    opacity: 0.85;
    filter: alpha(opacity=85); /* For IE8 and earlier */
}
.overlay-holder {
    position:relative;
    width: 100%;
    margin-bottom: 30px;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  filter: alpha(opacity=0); /* For IE8 and earlier */
  transition: .5s ease;
  background-color: #fff;
}

.overlay-holder:hover .overlay, .overlay-holder:active .overlay  {
  opacity: 0.8;
  filter: alpha(opacity=80); /* For IE8 and earlier */
}

.project-title  {
    color: #03476e;
    position: absolute;
    width: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    -ms-transform: translate(-50%, -50%);
}
.project-title h2 {
  margin-top: 10px;
    font-size: 16px;
    margin-bottom: 0;
}
.project-title p {
    font-size: 16px;
    line-height: 1;
    color: #00a0a6;
    margin-bottom: 0;
}
a.project {
  text-decoration: underline;
  text-transform: uppercase;
  color: #a9a9a9;
}
/**** MODAL ***/
.modal-backdrop {
    background-color: #fff;
}
.modal-backdrop.in {
    filter: alpha(opacity=70);
    opacity: .7;
}
.modal-dialog {
    width: 94%;
    margin: 15% auto;
}
.modal-content {
  border-radius: 0;
  border: 2px solid #bbb;
}
.modal-body {
  padding: 0;
}
button.close {
    position: absolute;
    top: -2px;
    right: 13px;
    color: #777;
    opacity: 1;
    background: #fff;
    padding: 8px 10px 4px 10px;
    border: 2px solid #bbb;
    font-weight: bold;
}
.project-content {
  margin: 10px 0;
}
.project-content h2, .project-content h3 {
  margin: 0 15px;
}
.project-content p{
  margin: 10px 15px;
}
.project-content h2 {
  font-size: 24px;
}
.project-content h3 {
  font-size: 21px;
  margin-top: 0;
}
p.modal-caption {
  font-size: 16px;
  line-height: 1.25;
}
#footer {
  margin-top: 30px;
  padding-top: 30px;
  background:  #7dcfda url(../images/Emphasis-Construction-light-logo-2.png) no-repeat 95% 5px/150px auto;
}
#footer p {
  font-size: 18px;
}
#footer a:hover {
  color: #fff;
}

#feature_slider {
    height: 440px;
    background: #262626;
    z-index: 1;
    /**margin-bottom: -100px**/
}

#feature_slider h1 {
    text-transform: uppercase;
    font-weight: 100;
    color: #ccc;
    font-size: 2.5em;
    line-height: 2.75em;
    text-align: center;
    position: absolute;
    top: 45px;
    width: 100%
}

#feature_slider h1 strong {
    font-size: 14px;
    margin: 0 0 20px
}

#feature_slider #pagination {
    position: absolute;
    top: 505px;
    z-index: 3;
    margin: 0;
    padding: 0;
    display: none;
    list-style-type: none
}

#feature_slider #pagination li {
    text-indent: -99999em;
    float: left;
    padding: 0 6px;
    cursor: pointer
}

#feature_slider #pagination li a {
    width: 7px;
    height: 7px;
    box-shadow: 0 0 1px 2px #ccc;
    background: #000;
    border-radius: 10px;
    display: block;
    opacity: .9;
    -webkit-transition: opacity .1s linear;
    -moz-transition: opacity .1s linear;
    transition: opacity .1s linear
}

#feature_slider #pagination li.active a {
    background: #99cccc;
    width: 8px;
    height: 8px
}

#feature_slider #pagination li:hover a {
    opacity: 1
}

#feature_slider .slide {
    width: 100%;
    height: 440px;
    position: absolute;
    display: none;
    overflow: hidden;
    z-index: 1;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important
}

#feature_slider .slide.previous {
    z-index: 1
}

#feature_slider .slide.active {
    z-index: 2
}

#feature_slider .slide.hidden {
    display: none
}

#showcasing .info,
#showcasing1 .info,
#showcasing2 .info {
    position: absolute;
    top: 40px;
    left: 13%;
    width: 30%;
    display: none;
    z-index: 10
}

#feature_slider .slide#showcasing .info h1,
#feature_slider .slide#showcasing1 .info h1,
#feature_slider .slide#showcasing2 .info h1 {
    color: #fff;
    font-size: 2.5em;
    font-weight: 700;
    line-height: 1.25em;
    text-shadow: 1px 1px 1px #31393d
}

#feature_slider .slide#ideas .info h1 {
    position: relative;
    top: 110px;
    text-align: center
}

#feature_slider .slide#ideas .info h2 {
    color: #fff;
    font-weight: 400
}

#feature_slider .slide#tour .info {
    position: absolute;
    top: 140px;
    left: 13%
}

#feature_slider .slide#tour .info h2 {
    color: #fff;
    font-size: 45px;
    font-weight: 400;
    text-shadow: 1px 1px 1px #3b3262;
    line-height: 57px
}

#feature_slider .slide#tour .info a {
    color: #fff;
    font-weight: 700;
    background-color: #2a205d;
    padding: 10px 30px;
    font-size: 19px;
    border-radius: 5px;
    margin-top: 40px;
    display: inline-block;
    -webkit-transition: opacity .1s linear;
    -moz-transition: opacity .1s linear;
    transition: opacity .1s linear
}

#feature_slider .slide#responsive .info {
    position: absolute;
    top: 160px;
    right: 9%;
    width: 25%
}

#feature_slider .slide#responsive .info h2 {
    color: #fff;
    font-size: 47px;
    font-weight: 400;
    text-shadow: 1px 1px 1px #3b3262;
    line-height: 56px
}

#feature_slider .slide#responsive .info h2 strong {
    font-size: 42px
}

#feature_slider .slide .info {
    display: none;
    z-index: 10
}

#feature_slider .slide .info a:hover {
    opacity: .8
}

#feature_slider .slide .asset,
#feature_slider .slide .fade {
    position: absolute;
    display: none
}

#feature_slider #slide-left {
    width: 31px;
    height: 37px;
    position: absolute;
    top: 250px;
    left: 0;
    opacity: .5;
    -webkit-transition: opacity .1s linear;
    -moz-transition: opacity .1s linear;
    transition: opacity .1s linear;
    display: none;
    z-index: 2
}

#feature_slider #slide-left:hover {
    opacity: 1
}

#feature_slider #slide-right {
    width: 31px;
    height: 37px;
    position: absolute;
    top: 250px;
    left: auto;
    right: 0;
    background-position: -31px 0;
    opacity: .5;
    -webkit-transition: opacity .1s linear;
    -moz-transition: opacity .1s linear;
    transition: opacity .1s linear;
    display: none;
    z-index: 2
}

#feature_slider #slide-right:hover {
    opacity: 1
}


.img-container.design {
  min-height: 400px;
  background-image: url(../images/homepage-1.jpg);
  background-repeat: no-repeat;
  background-size: 1280px 442px;
  background-position: center top;
  /*padding: 40px; (If don't want to set min-height or some image content is there) */
}
.img-container.renovations {
  min-height: 400px;
  background-image: url(../images/homepage-11.jpg);
  background-repeat: no-repeat;
  background-size: 1280px 442px;
  background-position: center top;
  /*padding: 40px; (If don't want to set min-height or some image content is there) */
}
.img-container-start {
  min-height: 400px;
  background-image: url(../images/start-project.jpg);
  background-repeat: no-repeat;
  background-size: 1280px 442px;
  background-position: center top;
  /*padding: 40px; (If don't want to set min-height or some image content is there) */
}
.img-container-contact {
  min-height: 400px;
  background-image: url(../images/contact.jpg);
  background-repeat: no-repeat;
  background-size: 1280px 442px;
  background-position: center top;
  /*padding: 40px; (If don't want to set min-height or some image content is there) */
}
.design img {margin-bottom: 15px;}

#footer a {color:#3b777d}

@media (max-width:767px) {

    #feature_slider .slide#showcasing .info h1,
    #feature_slider .slide#showcasing1 .info h1,
    #feature_slider .slide#showcasing2 .info h1 {
        color: #fff;
        font-size: 2em;
        font-weight: 400;
        line-height: 48px;
        text-shadow: 1px 1px 1px #31393d
    }
    #features .section_header {
        text-align: center
    }
    #features .feature img {
        margin: 0 auto!important;
        float: none!important
    }
    #features .feature .info h3 {
        text-align: center
    }
}

@media (min-width: 768px){
  .navbar {
    margin-bottom: 10px;
  }
  .navbar-nav>li>a {
      padding-top: 6px;
      padding-bottom: 6px;
  }
  .nav>li {
      border-top: 4px solid #fff;
      border-bottom: 4px solid #fff;
  }
  li.current, .nav>li:focus {
      border-top: 4px solid #4E989F;
      border-bottom: 4px solid #4E989F;
  }
  .nav>li:hover {
      border-top: 4px solid #7DC1C7;
      border-bottom: 4px solid #7DC1C7;
  }
  .lead {
      font-size: 25px;
  }
  .project-title h2 {
        font-size: 24px;
    }
    /*** MODAL ***/
  .modal-dialog {
    width: 720px;
    margin: 15% auto;
  }
  #features .feature .pic-right {
        float: right
    }
    #features .feature .info-left {
        float: left
    }
    #feature_slider .slide .info h1 {
        color: #fff;
        font-size: 2.5em;
        font-weight: 400;
        line-height: 48px;
        text-shadow: 1px 1px 1px #31393d
    }
}
@media (min-width:768px) and (max-width:991px) {
    #feature_slider {
        margin-top: 40px
    }
    .slide .info h2,
    .slide .info h2 * {
        font-size: 30px!important
    }
    .slide#responsive .info {
        position: absolute;
        top: 170px;
        right: 6%;
        width: 25%
    }
    .slide#tour .info,
    .slide#tour .info a {
        font-size: 15px
    }
}

@media (max-width: 991px){
  .overlay-holder {
        margin-bottom: 30px;
    }
}
@media (min-width: 992px){
  .navbar {
      margin-top: -60px;
  }
  .navbar-toggle {
    margin-top: 0;
  }
  .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
      /*** MODAL ***/
    .modal-dialog {
      width: 925px;
      margin: 15% auto;
  }
  .modal-title {
    line-height: 1;
}
  .project-content {
    position: absolute;
  }
    .project-content h2 {
  margin: 7px 5px 3px;
}
  .project-content h3 {
    margin: 0 5px;
    font-size: 18px;
  }
  .project-content p{
    margin: 10px 5px;
  }
  .design {
    margin-top: 32px;
  }
  .design img {margin-bottom: 30px;}
}
@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

@media (min-width: 1200px){
  .navbar-brand {
    width: 350px;
    height: 122px;
  }

       /*** MODAL ***/
    .modal-dialog {
      width: 960px;
      margin: 10% auto;
  }
  .project-content {
    position: absolute;
  }
}
